<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeBooleanOptions](./bitburner.bitnodebooleanoptions.md) &gt; [disableBladeburner](./bitburner.bitnodebooleanoptions.disablebladeburner.md)

## BitNodeBooleanOptions.disableBladeburner property

**Signature:**

```typescript
disableBladeburner: boolean;
```
